uuid: c65f7df9-f10e-498a-9c59-4dece28f31ed
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: I0ambmTIGFVABBaGMLbQcw-a5eWKxnsz7k2COEPKga4
id: default_db
label: 'Default Drupal Database'
type: DefaultDB
config:
  name: 'Default Drupal Database'
